{{>navbar}}

<section class="vh-100">
  <div class="container-fluid h-custom">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-md-9 col-lg-6 col-xl-5">
        <img src="/images/LogoORDAZ.png"
          class="img-fluid rounded-circle" alt="Sample image">
      </div>
      <div class="col-md-8 col-lg-6 col-xl-4 offset-xl-1">
        <form action="/users/login" method="POST">

          <div class="divider d-flex align-items-center my-4">
            <p class="text-center fw-bold mx-3 mb-0">Iniciar Sesión</p>
          </div>

          <!-- Email input -->
          <div class="form-outline mb-4">
            <input type="text" id="user" name="user" class="form-control form-control-lg"
              placeholder="Ingresa tu usuario" autofocus />
            <label class="form-label colorsito" for="user">Usuario</label>
          </div>

          <!-- Password input -->
          <div class="form-outline mb-3">
            <input type="password" id="password" name="password" class="form-control form-control-lg"
              placeholder="Ingresa Contraseña" />
            <label class="form-label colorsito" for="password">Contraseña</label>
          </div>

          <div class="text-center text-lg-start mt-4 pt-2">
            <button type="submit" class="btn btn-primary btn-lg"
              style="padding-left: 2.5rem; padding-right: 2.5rem;">Login</button>
          </div>

        </form>
      </div>
    </div>
  </div>
      {{>footer}}
</section>